/*!
 * Personalizacion Cloudimpulsion
 */

.titulos_precio {
  font-size: 2em;
  padding-bottom: 10px;
}

.mbr-price-table .row > div {
    padding-left: 2rem;
    padding-right: 2rem;
}

.apartado{
	font-weight: bold;
	text-align: center !important;
}

.card-title{
	min-height: 6.5rem;
}

.list-group{
	margin: 0px 10px;
}

.list-group-item{
	text-align: left;
}

.img_precios{
	height: 25px;
	width: 25px;
	margin-right: 10px;
}

.img_precios_dot{
	height: 10px;
	width: 10px;
	margin-right: 10px;
	margin-left: 10px;
}

.img_precios{
	height: 25px;
	width: 25px;
	margin-right: 10px;
}

.img_precios_up{
	display: inline-block;
}

.esconder{
	visibility: hidden;
}

.quota{
	font-family: inherit !important;
	font-style: inherit !important;
}